Subject: [PATCH v5 0/6] Add initial support for pinctrl on Exynos7

From: [email-masked] (Tomasz Figa)
Date: Fri, 24 Oct 2014 14:18:10 +0200

Hi Linus,

On 24.10.2014 14:01, Linus Walleij wrote:
> On Mon, Oct 20, 2014 at 4:01 PM, Abhilash Kesavan
> <[email-masked]> wrote:
> 
>> Can you please pick this series up.
> 
> Yes, sorry for the delay. I've applied patches
> 1,2,3,4. The patches to the DTS files should be taken
> through whatever tree funnels arm64 dts files.
> 
> I hope Tomasz can rebase his nice
> clean-up patches on top of this now.

Unfortunately I have quite a busy week right now, preparing for
relocation, so I will not be able to take care of this probably until
next weekend when I settle in my destination place. Sorry for the delay.

Best regards,
Tomasz